<?php
		
	echo '<div class="row">';
		echo '<div class="col-md-12">';
			echo '<div class="card-body">';
				echo '<table>';
					echo '<tbody>';
						createtableTitle('LUAS LADANG (ekar)');
							createtableLabels('Luas Kandang (ekar)', '10', $tenusu_List['lt_luas_kandang']);
							createtableLabels('Luas Fodder (ekar)', '10', $tenusu_List['lt_luas_fodder']);
							createtableLabels('Luas Ragutan (ekar)', '10', $tenusu_List['lt_luas_ragutan']);
					
						createtableTitle('KAPASITI LADANG (ekor)');
							createtableLabels('Lembu (ekor)', '10', $tenusu_List['lt_kapasiti_lembu']);
							createtableLabels('Kerbau (ekor)', '10', $tenusu_List['lt_kapasiti_kerbau']);
							createtableLabels('Kambing (ekor)', '10', $tenusu_List['lt_kapasiti_kambing']);
							createtableLabels('Bebiri (ekor)', '10', $tenusu_List['lt_kapasiti_bebiri']);
							
						createtableTitle('KATEGORI LADANG (INDUK)');
							createtableLabels('Kategori Ladang Tenusu', '10', $tenusu_List['id_kategori_ladang_tenusu']);
							
						createtableTitle('BILANGAN TERNAKAN');
							createtableTitle('Lembu');
								createtableLabels('Baka (KK / Kacukan)', '10', $tenusu_List['lt_bt_lembu_baka']);
								createtableLabels('Jantan < 1 Tahun (ekor)', '10', $tenusu_List['lt_bt_lembu_j1']);
								createtableLabels('Jantan 1-2 Tahun (ekor)', '10', $tenusu_List['lt_bt_lembu_j2']);
								createtableLabels('Jantan > 2 Tahun (ekor)', '10', $tenusu_List['lt_bt_lembu_j3']);
								createtableLabels('Betina < 1 Tahun (ekor)', '10', $tenusu_List['lt_bt_lembu_b1']);
								createtableLabels('Betina 1-2 Tahun (ekor)', '10', $tenusu_List['lt_bt_lembu_b2']);
								createtableLabels('Betina > 2 Tahun (ekor)', '10', $tenusu_List['lt_bt_lembu_b3']);
								
							createtableTitle('Kerbau');
								createtableLabels('Baka (Sawah / Murrah)', '10', $tenusu_List['lt_bt_kerbau_baka']);
								createtableLabels('Jantan < 1 Tahun (ekor)', '10', $tenusu_List['lt_bt_kerbau_j1']);
								createtableLabels('Jantan 1-2 Tahun (ekor)', '10', $tenusu_List['lt_bt_kerbau_j2']);
								createtableLabels('Jantan > 2 Tahun (ekor)', '10', $tenusu_List['lt_bt_kerbau_j3']);
								createtableLabels('Betina < 1 Tahun (ekor)', '10', $tenusu_List['lt_bt_kerbau_b1']);
								createtableLabels('Betina 1-2 Tahun (ekor)', '10', $tenusu_List['lt_bt_kerbau_b2']);
								createtableLabels('Betina > 2 Tahun (ekor)', '10', $tenusu_List['lt_bt_kerbau_b3']);
										
							createtableTitle('Kambing');
								createtableLabels('Baka (Tempatan / Kacukan)', '10', $tenusu_List['lt_bt_kambing_baka']);
								createtableLabels('Jantan < 1 Tahun (ekor)', '10', $tenusu_List['lt_bt_kambing_j1']);
								createtableLabels('Jantan > 1 Tahun (ekor)', '10', $tenusu_List['lt_bt_kambing_j2']);
								createtableLabels('Betina < 1 Tahun (ekor)', '10', $tenusu_List['lt_bt_kambing_b1']);
								createtableLabels('Betina > 1 Tahun (ekor)', '10', $tenusu_List['lt_bt_kambing_b2']);
										
						createtableTitle('PENDAPATAN');
							createtableTitle('Pendapatan (Jualan Ternakan)');
								createtableLabels('Bil. Ternakan Dijual (Ekor)', '10', $tenusu_List['lt_bil_jual_ternakan']);
								createtableLabels('Nilai Jualan Per Ekor (RM)', '10', $tenusu_List['lt_nilai_jualan_ternakan']);
								createtableLabels('Nilai Pendapatan Per Tahun (RM)', '10', $tenusu_List['lt_nilai_jualan_ternakan_tahunan']);
							
							createtableTitle('Pendapatan (Jualan Susu Lembu)');
								createtableLabels('Jumlah Pengeluaran Susu/ Hari (Liter)', '10', $tenusu_List['lt_jumlah_susu_sehari_lembu']);
								createtableLabels('Nilai Jualan (RM / Liter)', '10', $tenusu_List['lt_nilai_jualan_susu_lembu']);
								createtableLabels('Nilai Pendapatan Per Tahun (RM)', '10', $tenusu_List['lt_nilai_jualan_susu_tahunan_lembu']);
							
							createtableTitle('Pendapatan (Jualan Susu Kambing)');
								createtableLabels('Jumlah Pengeluaran Susu/ Hari (Liter)', '10', $tenusu_List['lt_jumlah_susu_sehari_kambing']);
								createtableLabels('Nilai Jualan (RM / Liter)', '10', $tenusu_List['lt_nilai_jualan_susu_kambing']);
								createtableLabels('Nilai Pendapatan Per Tahun (RM)', '10', $tenusu_List['lt_nilai_jualan_susu_tahunan_kambing']);
							
					echo '</tbody>';
				echo '</table>';
			echo '</div>';
		echo '</div>';
	echo '</div>';
	
?>